<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="question" id="power-suspend" xml:lang="zh-CN">

  <info>
    <link type="guide" xref="power"/>
    <link type="seealso" xref="power-suspendfail"/>

    <desc>挂起将使您的电脑进入睡眠状态，使用较少的电能。</desc>
    <revision pkgversion="3.4.0" date="2012-02-20" status="review"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>

    <credit type="author">
      <name>GNOME 文档项目</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>
    <credit type="author">
      <name>Ekaterina Gerasimova</name>
      <email>kittykat3756@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>TeliuTe</mal:name>
      <mal:email>teliute@163.com</mal:email>
      <mal:years>2011, 2012</mal:years>
    </mal:credit>
  </info>

<title>挂起或休眠计算机时会发生什么？</title>

<p>您<em>挂起</em>计算机时，将使其进入睡眠状态。您的所有应用程序和文档都保持打开，但是屏幕和计算机的其他部件将关闭以省电。计算机仍然处于打开状态且使用少量电源。您可按任一键或单击鼠标将其唤醒。如果没有解决问题，则尝试按电源按钮。</p>

<p>Some computers have problems with hardware support which mean that they
<link xref="power-suspendfail">may not be able to suspend properly</link>. It is
a good idea to test suspend on your computer to see if it does work before
relying on it.</p>

<note style="important">
  <title>总是在挂起/休眠之前保存您的工作</title>
  <p>您应该在挂起或将计算机置于休眠之前保存所有工作，以防出现错误和再次打开计算机时不能恢复所打开的应用程序和文档。</p>
</note>

</page>
